eID middleware |

# be.portugal.eid.PTEID_ulwrapper Class Reference

Class to be used to wrap any kind of long value. More...

List of all members.

## Public Member Functions
| PTEID_ulwrapper (long lLong)
## Public Attributes
long | m_long

## Detailed Description

Class to be used to wrap any kind of long value.

This class can be used when calling: PTEID_ReaderContext.isCardChanged()

## Constructor & Destructor Documentation

be.portugal.eid.PTEID_ulwrapper.PTEID_ulwrapper | ( | long | lLong | ) |

References be.portugal.eid.PTEID_ulwrapper.m_long.

## Member Data Documentation

long be.portugal.eid.PTEID_ulwrapper.m_long

Referenced by be.portugal.eid.PTEID_ulwrapper.PTEID_ulwrapper().